Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
shotcut [Le 26/07/2020, 22:30]
corrigo [Pour disposer des dernières versions stables]
shotcut [Le 09/10/2020, 12:06] (Version actuelle)
78.127.238.1 [Avec Snap]
Ligne 1: Ligne 1:
-{{tag>Trusty ​Xenial montage_vidéo vidéo}}+{{tag>​Xenial montage_vidéo vidéo}}
 ---- ----
- +{{ https://​www.shotcut.org/​assets/​img/​media/​shotcut-logo-512x512.png?​80}}
 ====== Shotcut ====== ====== Shotcut ======
    
Ligne 14: Ligne 14:
  
 ===== Installation ===== ===== Installation =====
 +
 +==== Depuis les dépôts ====
 +
 +Pour installer ce logiciel, il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​shotcut|shotcut]]**.
    
 ==== Avec Flatpak ==== ==== Avec Flatpak ====
Ligne 25: Ligne 29:
 **Article dédié** : [[:snap]]. **Article dédié** : [[:snap]].
  
-En vous rendant sur [[https://​snapcraft.io/​shotcut|Snapcraft]],​ installez **gimp**.+En vous rendant sur [[https://​snapcraft.io/​shotcut|Snapcraft]],​ installez **Shotcut**.
  
 ==== Au format appimage ==== ==== Au format appimage ====
Ligne 48: Ligne 52:
 En fonction de l'​usage,​ personnel sur son PC, ou diffusé sur le web, il est difficile d'​exporter la vidéo dans le même format.\\ En fonction de l'​usage,​ personnel sur son PC, ou diffusé sur le web, il est difficile d'​exporter la vidéo dans le même format.\\
 [[wpfr>​Format_d'​affichage_vidéo|Les différentes tailles vidéo]] [[wpfr>​Format_d'​affichage_vidéo|Les différentes tailles vidéo]]
 +
 =====Problèmes connus===== =====Problèmes connus=====
-Sous Ubuntu 16.10, après avoir installé le ppa, il peut survenir l'​erreur suivante : ''​shotcut : Dépend: libgstreamer-plugins-base0.10-0 qui n'est plus dans les dépôt 
-E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'​état ».''​ 
-Impossible, donc, d'​installer l'​application par ce moyen. FIXME \\ 
-Solution:\\ 
-Sous [[:​Xenial]],​ ce paquet est encore présent et son installation résout le problème.\\ 
-À la page suivante, [[https://​packages.ubuntu.com/​xenial/​libgstreamer-plugins-base0.10-0]]\\ 
-Installer avec les droits administrateur:​ 
-<​code>​apt install libgstreamer-plugins-base0.10-0</​code>​ 
  
 ==== Partage avec tous les utilisateurs ==== ==== Partage avec tous les utilisateurs ====
  • shotcut.1595795450.txt.gz
  • Dernière modification: Le 26/07/2020, 22:30
  • par corrigo